Juegos 3.61+ en 3.60

1, 2, 3, 4, 513
FlipFlopX
MegaAdicto!!!
1.115 mensajes
desde jul 2003
en Surfeando el Pisuerga
Editado 7 veces. Última: 21/01/2019 - 10:27:17 por FlipFlopX.
Edit: A enero del 2019 con el plugin reF00D se puede jugar a cualquier juego que pida 3.6x+ en cualquier firm con Enso/Henkaku

Como hay rumores, dimes y diretes en bastantes hilos, creo uno para que vayamos recopilando información, ya que parece que con el maidump se pueden extraer juegos en 3.61+ y algunos son jugables en 3.60 y muchos no pueden/quieren actualizar a Enso 3.65
FUNCIONAN:
- Slain
- Steamworld Dig 2
- Iconoclasts
- Danganronpa V3
- Steins Gate 0
- Chaos Child (por confirmar)
- Mary Skelter (por confirmar)
- Lara Croft Go

NO FUNCIONAN:
- Salt & Sanctuary
- Darkest Dungeon (arranca y crashea tras el primer nivel)
- Shantae: HGH.
skalan
Alto...muy alto
2.417 mensajes
desde ene 2007
en Aqui...¿que no se me vé?
Funcionando:
- Slain
- Steamworld Dig 2
- Iconoclasts
- Danganronpa V3
- Steins Gate 0
- Chaos Child (por confirmar)
- Mary Skelter (por confirmar)

No funcionan:
- Salt & Sanctuary
- Darkest Dungeon (arranca y crashea tras el primer nivel)
hellionz
Hackeando la vida
2.126 mensajes
desde sep 2009
alguien puede probar el SD Gundam y el SRW V ?

con el nonpdrm podrian funcionar aunque no este la consola en 3.65?

son los 2 unicos juegos (mas el SRW X , que sale en abril) que me interesan de version 3.61+, y por lo unico que actualizaria, si funcionasen...pasaria de actualizar

Saludos
Wenas!.

Me cito a mi mismo porque ya lo puse en otro hilo:

devnull_77 escribió:Yo he estado haciendo pruebas, he dumpeado algunos juegos 3.61+ con una Ps Vita en 3.65 y los he pasado a otra PS Vita que tengo en 3.60, algunos de ellos funcionan sin problemas pero otros no van, el problema es que MaiDumpTool no hace bien el backup porque éstos no funcionan siquiera en 3.65, así que toca esperar una nueva actualización del programa que lo solucione.


@skalan : Puedes añadir a la lista de los que no funcionan por ahora el Shantae: HGH.

@hellionz : Esta tarde si tengo tiempo los pruebo. ;)
El NoNpDrm no tiene nada que ver con ésto, para que los juegos 3.61+ funcionen en 3.60 debemos desencriptarlos sí o sí con el MaiDumpTool e instalarlos con este programa.

Un saludo!.
(mensaje borrado)
igusi2000
tete
26.351 mensajes
desde ene 2005
en barcelona
Pero una duda por que la gente quiere quedarse en 3.60 y tener que usar maindumptools etc.. si te pasas a henkaku 3.65 y te funciona todo? Solo por curiosidad por que en 3.65 henkaku ya dijeron que incluso restaurando consola no se borra, que problema hay entonces en subir a henkaku 3.65?
FlipFlopX
MegaAdicto!!!
1.115 mensajes
desde jul 2003
en Surfeando el Pisuerga
igusi2000 escribió:Pero una duda por que la gente quiere quedarse en 3.60 y tener que usar maindumptools etc.. si te pasas a henkaku 3.65 y te funciona todo? Solo por curiosidad por que en 3.65 henkaku ya dijeron que incluso restaurando consola no se borra, que problema hay entonces en subir a henkaku 3.65?


Si tienes la vita fat y sólo el sd2vita no se puede actualizar por ahora.
igusi2000
tete
26.351 mensajes
desde ene 2005
en barcelona
peska2
MegaAdicto!!!
700 mensajes
desde nov 2006
en Roma La Chica
Editado 2 veces. Última: 16/03/2018 - 12:43:28 por peska2.
igusi2000 escribió:@FlipFlopX En fat aun es necesario si o si tener tarjeta original?


Sí.

Edit: Al encender la vita fat sin ningún tipo de tarjeta arranca con enso pero no tienes ningún tipo de icono de vitashell, ni molecularshell (probado). Habría que ver si con psvimgtools de silica se puede meter vitashell en esa memoria con la arranca la fat, no sé, si sería ur0.
@FlipFlopX : Se me había pasado, Lara Croft Go funciona perfectamente. [360º]

SalU2!.
1, 2, 3, 4, 513